Bitwise Bitcoin ETF

Company API endpoints for Bitcoin treasury, holdings, price, profile, and performance data.

How to call

Request format

GET
curl -X GET "https://newhedge.io/api/v2/companies/bitwise-bitcoin-etf/METRIC_NAME?api_token=YOUR_TOKEN"
Query params

api_token (required) — 24 character token.

Path params

:metric_name — one of the company metric names listed below.

Responses

200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.

Metrics

Each company metric is fetched independently.

7 metrics
Metric

Bitcoin Acquisitions

Bitcoin acquisition history for the company.

Endpoint
https://newhedge.io/api/v2/companies/bitwise-bitcoin-etf/bitcoin-acquisitions?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your Newhedge API token.

Sample response
200 Successful response
[
  {
    "date": 1790640000000,
    "type": "sell",
    "coin_id": "bitcoin",
    "holding_net_change": -216.8990482325963
  },
  {
    "date": 1790726400000,
    "type": "sell",
    "coin_id": "bitcoin",
    "holding_net_change": -162.5922950380657
  },
  {
    "date": 1790812800000,
    "type": "sell",
    "coin_id": "bitcoin",
    "holding_net_change": -82.58808557944998
  }
]
Metric

Bitcoin Holdings

Historical Bitcoin holdings for the company.

Endpoint
https://newhedge.io/api/v2/companies/bitwise-bitcoin-etf/bitcoin-holdings?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your Newhedge API token.

Sample response
200 Successful response
[
  [
    1790726400000,
    38082.88055404002
  ],
  [
    1790812800000,
    37920.11006134002
  ],
  [
    1790899200000,
    37838.72523709002
  ]
]
Metric

Bitcoin Holdings USD

Historical USD value of the company's Bitcoin holdings.

Endpoint
https://newhedge.io/api/v2/companies/bitwise-bitcoin-etf/bitcoin-holdings-usd?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your Newhedge API token.

Sample response
200 Successful response
[
  [
    1790726400000,
    3185434927.366567
  ],
  [
    1790812800000,
    3168117502.512384
  ],
  [
    1790899200000,
    3208074209.192913
  ]
]
Metric

Price Data

Historical market price data stored on the company profile.

Endpoint
https://newhedge.io/api/v2/companies/bitwise-bitcoin-etf/price-data?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your Newhedge API token.

Sample response
200 Successful response
[
  {
    "low": 45.22,
    "date": "2026-09-30",
    "high": 46.43,
    "open": 46.21,
    "close": 45.36,
    "volume": 949626
  },
  {
    "low": 45.2752,
    "date": "2026-10-01",
    "high": 46.26,
    "open": 45.29,
    "close": 45.95,
    "volume": 830876
  },
  {
    "low": 45.53,
    "date": "2026-10-02",
    "high": 47.31,
    "open": 47.0,
    "close": 45.75,
    "volume": 1149467
  }
]
Metric

Company Data

Company profile, fundamentals, and related reference data.

Endpoint
https://newhedge.io/api/v2/companies/bitwise-bitcoin-etf/company-data?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your Newhedge API token.

Sample response
200 Successful response
{
  "eps_estimate_next_quarter": null,
  "quarterly_earnings_growth": null,
  "eps_estimate_current_quarter": null
}
Metric

Performance Metrics

Calculated performance metrics for the company.

Endpoint
https://newhedge.io/api/v2/companies/bitwise-bitcoin-etf/performance-metrics?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your Newhedge API token.

Sample response
200 Successful response
{
  "one_month_return": 9.06,
  "six_month_return": 25.72,
  "three_month_return": 32.3
}
Metric

Treasury Metrics

Bitcoin treasury summary metrics for the company.

Endpoint
https://newhedge.io/api/v2/companies/bitwise-bitcoin-etf/treasury-metrics?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your Newhedge API token.

Sample response
200 Successful response
{
  "btc_percent_company": "-",
  "total_btc_percentage": 0.182,
  "share_price_change_state": ""
}